@charset "utf-8";
/* CSS Document */


.d-flex div{
	margin-right:1rem;
	margin-bottom:1rem;
}

.d-flex div:last-child{
	margin-right:0;
}

.col-lg-4 a{
	width:100%;
	display: block;
	}

.d-flex div.col-lg-4:nth-child(2n){
	margin-right:0;
}

.card-title{
		text-align: center;
	}

.d-flex div.card .card-body{
	margin-bottom:0;
}

	ol li{
		list-style:decimal outside;		
	}

	ol.breadcrumb li{
		list-style:none;		
	}

.card .card-title{
	margin-bottom:0;
}


@media only screen and (max-width:575.98px){
	.d-flex div{
		width:100%;
		margin-right:0;
	}
	
	table.table-bordered th,
	table.table-bordered td{
		wisth:100%;
		display:block;
/*		text-align: center;*/
	}	
	
	table.table-bordered th{
		color:white;
		background-color:gray;
		text-align: center;
	}	
	
	

	
	
}